/* Container styling */
.admin-body-ar-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr); /* Three columns with equal width */
    gap: 10px; /* Space between grid items */
    justify-content: center;
    align-items: center;
    height: 100vh; /* Full height of the viewport */
    margin: 0; /* Reset margin */
}

.top-left {
    position: absolute;
    top: 20px; /* Adjust the distance from the top as needed */
    left: 20px; /* Adjust the distance from the left as needed */
}


/* Link styling */
.admin-body-ar-link {
    padding: 10px 20px;
    border: 2px solid #007BFF;
    border-radius: 5px;
    background-color: white;
    color: #007BFF;
    text-decoration: none;
    font-weight: bold;
    text-align: center;
    transition: all 0.3s ease-in-out;
    margin: 0 10px; /* Horizontal margin of 10px */
}

/* Link hover effect */
.admin-body-ar-link:hover {
    background-color: #007BFF;
    color: white;
}

/* CRUD icons styling */
.crud-icons {
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-bottom: 10px;
}

/* Individual CRUD icon styling */
.crud-icon {
    color: #007BFF;
    cursor: pointer;
}
